# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'trelli/version'

Gem::Specification.new do |spec|
  spec.name          = "trelli"
  spec.version       = Trelli::VERSION
  spec.authors       = ["Tim Cosgrove"]
  spec.email         = ["tim@timcosgrove.net"]
  spec.summary       = %q{CLI for Trello.}
  spec.description   = %q{Learning project which will hopefully result in a better CLI for Trello than those currently out there.}
  spec.homepage      = "https://github.com/timcosgrove/trelli"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
